@charset "utf-8";

/*=========================================
common
=========================================*/
#content .main_padding{
	padding: 0 15%;
}
#content .parara{
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: 50%;
	background-position-y: 10%;
	background-attachment: fixed;
}
#content .more{
	text-align: right;
	margin-top: 40px;
}
#content .more.more2{
	margin-top: -50px;
}
@media screen and (max-width:1200px){
	#content .more.more2{
		margin-top: 0;
	}
}
#content .more p{
	font-size: 16px;
	display: inline-block;
	color: #fff;
	margin: 0 auto;
	position: absolute;
	top: 43%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#content .more:hover p{
	opacity: 0.6;
}
#content .more img{
	width: 200px;
}	  
#content .more p img.arrow{
	width: 18px;
	margin-left: 15px;
}
#content .more .c_img{
	display: inline-block;
	position: relative;
}

/*=========================================
mv
=========================================*/
#content .mv{
	position: relative;
}
#content .mv .back img{
	width: 100%;
}
#content .mv .mv_main{
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	font-size: 46px;
	width: 100%;
	text-align: center;
}
#content .mv .mv_main .logo img{
	width: 250px;
}
#content .mv .mv_main .open{
	color: #fff;
	margin-top: 20px;
}
#content .mv .mv_main .open .small{
	font-size: 36px;
}
#content .mv .mv_main .logo2{
	margin-top: 40px;
	position: relative;
	display: inline-block;
	width: 100%;
}
#content .mv .mv_main .logo2 img{
	width: 300px;
}
#content .mv .mv_main .logo2 p{
	font-size: 16px;
	display: inline-block;
	color: #fff;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#content .mv .mv_main .logo2:hover p{
	opacity: 0.6;
}
#content .mv .mv_main .logo2 p img.arrow{
	width: 18px;
	margin-left: 15px;
}
#content .mv .mv_main .logo3{
	margin-top: 20px;
	position: relative;
	display: inline-block;
	width: 100%;
}
#content .mv .mv_main .logo3 img{
	width: 300px;
}
#content .mv .mv_main .logo3 p{
	font-size: 16px;
	display: inline-block;
	color: #fff;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#content .mv .mv_main .logo3:hover p{
	opacity: 0.6;
}
#content .mv .mv_main .logo3 p img.arrow{
	width: 18px;
	margin-left: 15px;
}
#content .mv .logo4{
	position: absolute;
	top:  25%;
	left: 0;
}
#content .mv .logo4 img{
	width: 170px;
}


/*=========================================
story
=========================================*/
#content .story{
	position: relative;
}
#content .story .back_img{
	position: absolute;
	left: 2%;
	top: -3%;
	z-index: -1;
}
#content .story .back_img img{
	width: 80%;
}
#content .story .title {
	padding-top: 135px;
	display: table;
}
#content .story .title .title_img{
	display: table-cell;
}
#content .story .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
}
#content .story .content{
	width: 50%;
	margin-top: 20px;
}
#content .story .img1 img{
	display: inline-block;
	width: 400px;
	height: 400px;
	background-position: top center;
	background-size: cover;
	border-radius: 50%;
	position: absolute;
	top: 25%;
	right: 20%;
	z-index: -1;
}
#content .story .img2 img{
	display: inline-block;
	width: 250px;
	height: 250px;
	background-position: top center;
	background-size: cover;
	border-radius: 50%;
	position: absolute;
	top: 15%;
	right: 10%;
	z-index: -2;
}

/*=========================================
concept
=========================================*/
#content .concept{
	background-image: url('../../image/index/concept/back.png');
	background-repeat: no-repeat;
	background-size: 100%;
	color: #fff;
	margin-top: 100px;
	position: relative;
	padding-bottom: 30%;
}
#content .concept .more{
	position: absolute;
	margin: 0 auto;
	bottom: 1%;
	left: 50%;
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	font-size: 46px;
	width: 100%;
	text-align: center;
}
#content .concept .title {
	padding-top: 100px;
	display: table;
}
#content .concept .title .title_img{
	display: table-cell;
}
#content .concept .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
	line-height: 1.5;
}
#content .concept .autoscroll_box {
	position: absolute;
	top: 63%;
	left: 50%;
	width: 100%;
	height: 50%;
	line-height: 1.5em;
	overflow: hidden;
	background-color: rgba(0,0,0,0.6);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#content .concept .autoscroll_box .autoscroll_text {
	margin: 300px 0;
	line-height: 1.8;
	color: #fff;
	padding: 0 15%;
}

/*=========================================
special
=========================================*/
#content .special{
	position: relative;
	margin-top: 100px;
}
#content .special .back_img{
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
#content .special .back_img img{
	width: 80%;
}
#content .special .title {
	display: table;
}
#content .special .title .title_img{
	display: table-cell;
	vertical-align: middle;
}
#content .special .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
	line-height: 1.5;
}
#content .special .content{
	margin-top: 20px;
}
#content .special .img1{
	margin-top: 40px;
}
#content .special .img1 img{
	width:100%;
}
#content .special .c_titles{
	border-bottom: 1px dotted;
}
#content .special .c_titles .c_img{
	display: table-cell;
}
#content .special .c_titles .c_img img{
	width: 25px;
	margin-top: 3px;
}
#content .special .c_titles .c_title{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .special .c_content{
	margin-top: 20px;
}
#content .special .c_content ul li{
	width: 50%;
	display: inline-block;
	float: left;
	padding: 0 20px 5px 0;
}

/*=========================================
book_hotel
=========================================*/
#content .book_hotel{
	display: inline-block;
	margin-top: 100px;
	width: 100%;
}
#content .book_hotel .title {
	background-image: url(../../image/index/book_hotel/back.png);
	background-repeat: no-repeat;
	background-size: 100%;
	/* #background-position-y: -500px; */
	position: relative;
	display: table;
	color: #fff;
	width: 100%;
	padding: 70px 0;
}
#content .book_hotel .title .title_img{
	display: table-cell;
	vertical-align: middle;
}
#content .book_hotel .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
	line-height: 1.5;
}
#content .book_hotel .content{
	margin-top: 60px;
	display: inline-block;
}
#content .book_hotel .content .top_content {
    margin-bottom: 40px;
}
#content .book_hotel .content .left{
	float: left;
	width: 50%;
	padding-right: 20px;
}
#content .book_hotel .content .right{
	float: right;
	width: 50%;
	padding-left: 20px;
}
#content .book_hotel .content .right .c_titles{
	border-bottom: 1px dotted;
}
#content .book_hotel .content .right .c_titles .c_img{
	display: table-cell;
}
#content .book_hotel .content .right .c_titles .c_img img{
	width: 25px;
	margin-top: 3px;
}
#content .book_hotel .content .right .c_titles .c_title{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .book_hotel .content .right .c_content{
	margin-top: 20px;
}
#content .book_hotel .content2{
	display: inline-block;
	margin-top: 40px;
}
#content .book_hotel .content2 .left{
	float: left;
	width: 50%;
}
#content .book_hotel .content2 .left .c_titles .c_img{
	display: table-cell;
	width: 4%;
}
#content .book_hotel .content2 .left .c_titles .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .book_hotel .content2 .left .c_titles .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	width: 96%;
}
#content .book_hotel .content2 .left .c_titles2{
	margin-top: 40px;
}
#content .book_hotel .content2 .left .c_titles2 .c_img{
	display: table-cell;
}
#content .book_hotel .content2 .left .c_titles2 .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .book_hotel .content2 .left .c_titles2 .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}
#content .book_hotel .content2 .left .c_content{
	padding-left: 22px;
}
#content .book_hotel .content2 .right{
	float: right;
	width: 50%;
	padding-left:20px;
}
#content .book_hotel .content2 .right .c_titles .c_img{
	display: table-cell;
	width: 4%;
}
#content .book_hotel .content2 .right .c_titles .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .book_hotel .content2 .right .c_titles .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	width: 96%;
}

/*=========================================
food
=========================================*/
#content .food{
	display: inline-block;
	margin-top: 100px;
}
#content .food .title {
	background-image: url(../../image/index/food/back.png);
	background-repeat: no-repeat;
	background-size: 100%;
	/* background-position-y: -500px; */
	position: relative;
	display: table;
	color: #fff;
	width: 100%;
	padding: 70px 0;
}
#content .food .title .title_img{
	display: table-cell;
	vertical-align: middle;
}
#content .food .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
	line-height: 1.5;
}
#content .food .content{
	margin-top: 60px;
	display: inline-block;
}
#content .food .content .left{
	float: left;
	width: 50%;
	padding-right: 20px;
}
#content .food .content .right{
	float: right;
	width: 50%;
	padding-left: 20px;
}
#content .food .content .right .c_titles{
	border-bottom: 1px dotted;
}
#content .food .content .right .c_titles .c_img{
	display: table-cell;
}
#content .food .content .right .c_titles .c_img img{
	width: 25px;
	margin-top: 3px;
}
#content .food .content .right .c_titles .c_title{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .food .content .right .c_content{
	margin-top: 20px;
}

#content .food .content2{
	display: inline-block;
	margin-top: 40px;
}
#content .food .content2 .left{
	float: left;
	width: 50%;
}
#content .food .content2 .left .c_titles .c_img{
	display: table-cell;
	width: 4%;
}
#content .food .content2 .left .c_titles .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .food .content2 .left .c_titles .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	width: 96%;
}
#content .food .content2 .left .c_titles2{
	margin-top: 40px;
}
#content .food .content2 .left .c_titles2 .c_img{
	display: table-cell;
}
#content .food .content2 .left .c_titles2 .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .food .content2 .left .c_titles2 .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}
#content .food .content2 .left .c_content{
	padding-left: 22px;
}
#content .food .content2 .right{
	float: right;
	width: 50%;
	padding-left:20px;
}
#content .food .content2 .right .c_titles .c_img{
	display: table-cell;
	width: 4%;
}
#content .food .content2 .right .c_titles .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .food .content2 .right .c_titles .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	width: 96%;
}
#content .food .content3{
	display: inline-block;
	margin-top: 40px;
}
#content .food .content3 .left{
	float: left;
	width: 50%;
}
#content .food .content3 .left .c_titles .c_img{
	display: table-cell;
	width: 4%;
}
#content .food .content3 .left .c_titles .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .food .content3 .left .c_titles .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	width: 96%;
}
#content .food .content3 .left .c_titles2{
	margin-top: 40px;
}
#content .food .content3 .left .c_titles2 .c_img{
	display: table-cell;
}
#content .food .content3 .left .c_titles2 .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .food .content3 .left .c_titles2 .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}
#content .food .content3 .left .c_content{
	padding-left: 22px;
}
#content .food .content3 .right{
	float: right;
	width: 50%;
	padding-left:20px;
}
#content .food .content3 .right .c_titles .c_img{
	display: table-cell;
	width: 4%;
}
#content .food .content3 .right .c_titles .c_img img{
	width: 17px;
	margin-top: 6px;
}
#content .food .content3 .right .c_titles .c_title{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	width: 96%;
}

/*=========================================
shop
=========================================*/
#content .shop{
	display: inline-block;
	margin-top: 100px;
}
#content .shop .title {
	background-image: url(../../image/index/shop/back.png);
	background-repeat: no-repeat;
	background-size: 100%;
	/* background-position-y: -500px; */
	position: relative;
	display: table;
	color: #fff;
	width: 100%;
	padding: 70px 0;
}
#content .shop .title .title_img{
	display: table-cell;
	vertical-align: middle;
}
#content .shop .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
	line-height: 1.5;
}
#content .shop .content{
	margin-top: 40px;
	display: inline-block;
}
#content .shop .content .top_content{
	margin-bottom: 40px;
}
#content .shop .content .left{
	float: left;
	width: 50%;
	padding-right: 20px;
}
#content .shop .content .right{
	float: right;
	width: 50%;
	padding-left: 20px;
}
#content .shop .content .right .c_titles{
	border-bottom: 1px dotted;
}
#content .shop .content .right .c_titles .c_img{
	display: table-cell;
}
#content .shop .content .right .c_titles .c_img img{
	width: 25px;
	margin-top: 3px;
}
#content .shop .content .right .c_titles .c_title{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .shop .content .right .c_titles2{
	border-bottom: 1px dotted;
}
#content .shop .content .right .c_titles2 .c_img{
	display: table-cell;
}
#content .shop .content .right .c_titles2 .c_img img{
	width: 25px;
	margin-top: 3px;
}
#content .shop .content .right .c_titles2 .c_title{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .shop .content .right .c_content2{
	margin-top: 20px;
}

/*=========================================
theater
=========================================*/
#content .theater{
	display: inline-block;
	margin-top: 100px;
	width: 100%;
}
#content .theater .title {
	background-image: url(../../image/index/theater/back.png);
	background-repeat: no-repeat;
	background-size: 100%;
	/* background-position-y: -500px; */
	position: relative;
	display: table;
	color: #fff;
	width: 100%;
	padding: 70px 0;
}
#content .theater .title .title_img{
	display: table-cell;
	vertical-align: middle;
}
#content .theater .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
	line-height: 1.5;
}
#content .theater .content{
	margin-top: 60px;
	display: inline-block;
}
#content .theater .content .left{
	float: left;
	width: 50%;
	padding-right: 20px;
}
#content .theater .content .right{
	float: right;
	width: 50%;
	padding-left: 20px;
}
#content .theater .content .right .c_titles{
	border-bottom: 1px dotted;
}
#content .theater .content .right .c_titles .c_img{
	display: table-cell;
}
#content .theater .content .right .c_titles .c_img img{
	width: 25px;
	margin-top: 3px;
}
#content .theater .content .right .c_titles .c_title{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .theater .content .right .c_titles2{
	border-bottom: 1px dotted;
	/* margin-top: 40px; */
}
#content .theater .content .right .c_titles2 .c_img{
	display: table-cell;
}
#content .theater .content .right .c_titles2 .c_img img{
	width: 25px;
	margin-top: 3px;
}
#content .theater .content .right .c_titles2 .c_title{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .theater .content .right .c_content2{
	margin-top: 20px;
}
#content .theater .content .c_titles3{
	border-bottom: 1px dotted;
	/* margin-top: 40px; */
}
#content .theater .content .c_titles3 .c_img3{
	display: table-cell;
}
#content .theater .content .c_titles3 .c_img3 img{
	width: 17px;
	margin-top: 3px;
}
#content .theater .content .c_titles3 .c_title3{
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	font-style: oblique;
	padding-left: 5px;
}
#content .theater .content .right .c_content3 .c_img4 img{
	width: 50%;
	display: block;
}
#content .theater .content .right .c_content{
	margin-top: 20px;
}
#content .theater .c_content3{
	margin-top: 20px;
	display: inline-block;
}
#content .theater .c_content3 .c_titles3{
	margin-top: 40px;
}
#content .theater .c_content3 .c_titles3 .c_img3{
	display: table-cell;
}
#content .theater .c_content3 .c_titles3 .c_img3 img{
	width: 17px;
	margin-top: 6px;
}
#content .theater .c_content3 .c_titles3 .c_title3{
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}
#content .theater .c_content3 .c_content3{
	padding-left: 22px;
}

/*=========================================
ziyuu
=========================================*/
#content .ziyuu{
	position: relative;
	margin-top: 100px;
	text-align: center;
}
#content .ziyuu a:hover{
	text-decoration: none;
}
#content .ziyuu a:hover .title .title3 img{
	text-decoration: none;
	opacity: 1;
}
#content .ziyuu a .back_img{
	overflow: hidden;
	display: grid;
}
#content .ziyuu a .back_img img{
	width:100%;
}
#content .ziyuu a:hover .back_img img{
	opacity: 1;
	transform: scale(1.1);
	transition-duration: 0.3s;
}
#content .ziyuu .title{
	display: table;
	color: #fff;
	padding: 70px 0;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#content .ziyuu .title .title1{
	font-size: 36px;
	letter-spacing: 3px;
}
#content .ziyuu .title .title1 img{
    width: 40%;
}
#content .ziyuu a:hover .title1 img{
	opacity: 1;
}
#content .ziyuu .title .title2{
	margin-top: 10px;
}
#content .ziyuu .title .title3{
	margin-top: 60px;
}
#content .ziyuu .title .title3 img{
    width: 15%;
}
/*=========================================
travel
=========================================*/
#content .travel{
	position: relative;
	margin-top: 100px;
	text-align: center;
}
#content .travel a:hover{
	text-decoration: none;
}
#content .travel a:hover .title .title3 img{
	text-decoration: none;
	opacity: 1;
}
#content .travel a .back_img{
	overflow: hidden;
	display: grid;
}
#content .travel a .back_img img{
	width:100%;
}
#content .travel a:hover .back_img img{
	opacity: 1;
	transform: scale(1.1);
	transition-duration: 0.3s;
}
#content .travel .title{
	display: table;
	color: #fff;
	padding: 70px 0;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#content .travel .title .title1{
	font-size: 36px;
	letter-spacing: 3px;
}
#content .travel .title .title1 img{
    width: 40%;
}
#content .travel a:hover .title1 img{
	opacity: 1;
}
#content .travel .title .title2{
	margin-top: 10px;
}
#content .travel .title .title3{
	margin-top: 60px;
}
#content .travel .title .title3 img{
    width: 15%;
}
/*=========================================
kaigyo
=========================================*/
#content .kaigyo{
	position: relative;
	margin-top: 100px;
	text-align: center;
}
#content .kaigyo a:hover{
	text-decoration: none;
}
#content .kaigyo a:hover .title .title3 img{
	text-decoration: none;
	opacity: 1;
}
#content .kaigyo a .back_img{
	overflow: hidden;
	display: grid;
}
#content .kaigyo a .back_img img{
	width:100%;
}
#content .kaigyo a:hover .back_img img{
	opacity: 1;
	transform: scale(1.1);
	transition-duration: 0.3s;
}
#content .kaigyo .title{
	display: table;
	color: #fff;
	padding: 70px 0;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#content .kaigyo .title .title1{
	font-size: 36px;
	letter-spacing: 3px;
}
#content .kaigyo .title .title1 img{
    width: 40%;
}
#content .kaigyo a:hover .title1 img{
	opacity: 1;
}
#content .kaigyo .title .title2{
	margin-top: 10px;
}
#content .kaigyo .title .title3{
	margin-top: 60px;
}
#content .kaigyo .title .title3 img{
    width: 15%;
}
/*=========================================
project
=========================================*/
#content .project{
	position: relative;
	margin-top: 100px;
	text-align: center;
}
#content .project a:hover{
	text-decoration: none;
}
#content .project a:hover .title .title3 img{
	text-decoration: none;
	opacity: 1;
}
#content .project a .back_img{
	overflow: hidden;
	display: grid;
}
#content .project a .back_img img{
	width:100%;
}
#content .project a:hover .back_img img{
	opacity: 1;
	transform: scale(1.1);
	transition-duration: 0.3s;
}
#content .project .title{
	display: table;
	color: #fff;
	padding: 70px 0;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#content .project .title .title1{
	font-size: 36px;
	letter-spacing: 3px;
}
#content .project .title .title1 img{
    width: 40%;
}
#content .project a:hover .title1 img{
	opacity: 1;
}
#content .project .title .title2{
	margin-top: 10px;
}
#content .project .title .title3{
	margin-top: 60px;
}
#content .project .title .title3 img{
    width: 15%;
}

/*=========================================
location
=========================================*/
#content .location{
	margin-top: 20px;
}
#content .location .title {
	position: relative;
	display: table;
	width: 100%;
	padding: 70px 0;
}
#content .location .title .title_img{
	display: table-cell;
	vertical-align: middle;
}
#content .location .title .title1{
	display: table-cell;
	font-size: 22px;
	font-style: oblique;
	vertical-align: middle;
	padding-left: 15px;
	line-height: 1.5;
}
#content .location .content {
	position: relative;
}
#content .location .content #map_canvas{
	width: 100%;
	height: 500px;
	position: relative;
	overflow: hidden;
}
#content .location .content .map_canvas_class{
	width: 100%;
	height: 500px;
	position: relative;
	overflow: hidden;
}
#content .location .content .map_over{
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	text-align: right;
	height: 100%;
	z-index: 9999;
}
#content .location .content .map_over .too{
	height: 100%;
	background: rgba(255,255,255,0.6);
	padding: 20% 18%;
}